<?php

namespace App\Http\Controllers;

use App\Models\Contact;
use Illuminate\Http\Request;

class ContactController extends Controller
{
    function contact_store(Request $request){
        Contact::insert([
            'name'=>$request->name,
            'location'=>$request->location,
            'email'=>$request->email,
            'phone'=>$request->phone,
            'contact'=>$request->contact,
        ]);
        return back()->with('success','অভিনন্দন!  আমাদের একজন প্রতিনিধি আপনাকে কল করে অর্ডার টি কনফার্ম করবেন।
        ');
    }

    function contact_delete($user_id){
        Contact::find($user_id)->delete();
        Return back()->with('delete','Contact Information deleted successfully!');
    }
}
