<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;
use Illuminate\Support\Facades\Auth;
use PhpParser\Node\Stmt\Return_;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Password;
use Intervention\Image\Facades\Image;
use Laravolt\Avatar\Avatar;
class UsersController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }
    function user(){
        $user = User::where('id','!=',Auth::id())->get();
        $total_user = User::count();
        return view('admin.users.user',compact('user','total_user'));
    }

    function delete($get_admissions_id){
        User::find($get_admissions_id)->delete();
        Return back()->with('delete','Get Information delete successfull');
    }

    function profile(){
        return view('admin.users.profile');
    }
    function name_update(Request $request){
        User::find(Auth::id())->update([
            'name'=>$request->name,
        ]);
        return back()-> with('name_upload_success','Name Change successful !');
    }
    // function password_update(Request $request){
    //     $request->validate([
    //         'old_password'=>'required',
    //         'password'=>'required',
    //         'password'=>Password:: min(8)
    //         ->letters()
    //         ->mixedcase()
    //         ->numbers()
    //         ->symbols(),
    //         'password'=>'required|confirmed',
    //         'password_confirmation'=>'required',
    //     ],[
    //         'old_password.required'=>'old password missing',
    //         'password.confirmed'=>'password and confirm password does not mass'
    //     ]);
    //     if(Hash::check($request->old_password, Auth::user()->password)){
    //         User::find(Auth::id())->update([
    //             'password'=>bcrypt($request->password)
    //         ]);
    //         return back()->with('upadate_password','Password update successfull');
    //     }
    //     else{
    //         return back()-> with('wrong_password','old password does not mass!');
    //     }
    // }
    function profile_update(Request $request){
        $profile_photo = $request->profile_photo;

        if( Auth::user()->image != 'user.png' ){
            $path = public_path('uploads/user/'.Auth::user()->image);
            unlink($path);

            $extension = $profile_photo->getClientOriginalExtension();
            $file_name = Auth::id().'.'.$extension;
            $img = Image::make($profile_photo)->save(public_path('uploads/user/'.$file_name));

            User::find(Auth::id())->update([
                'image'=>$file_name,
            ]);
            return back()-> with('photo_upload_success','Profile upload successful !');
        }
        else{

            $extension = $profile_photo->getClientOriginalExtension();
            $file_name = Auth::id().'.'.$extension;
            $img = Image::make($profile_photo)->save(public_path('uploads/user/'.$file_name));

            User::find(Auth::id())->update([
                'image'=>$file_name,
            ]);
            return back()-> with('photo_upload_success','Profile upload successful !');
        }
    }
}
