@extends('layouts.dashboard')

@section('content')

<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item active"><a href="{{Route('home')}}">Home</a></li>
    </ol>
</div>

<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">{{ __('Admin Panel') }}</div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                    <h3><strong> {{Auth::User()->name}} </strong>! Welcome to Our MJ Poseidon Admin Panel.</h3>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
