

<?php $__env->startSection('content'); ?>
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('home')); ?>">Home</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('user')); ?>">User List</a></li>
    </ol>
</div>
<div class="container">
    <div class="row">
        <div class="col-lg-12 m-auto">
            <div class="card">
                <?php if(session('delete')): ?>
                    <div class="alert alert-success"><?php echo e(session('delete')); ?></div>
                <?php endif; ?>
                <div class="card-header bg-info">
                    <h3 class="text-white">User list</h3>  <h4 class="text-white"><span class="float-end">Total users:<?php echo e($total_user); ?></span></h4>
                </div>
                <div class="card-body bg-dark">
                    <div class="table-responsive">
                        <table class="table table-info">
                            <thead class="thead-info">
                                <tr>
                                    <th>Serial</th>
                                    <th>Image</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Create at</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $user; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$users): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($key+1); ?></td>
                                    <td>
                                        <?php if($users->image=='user.png'): ?>
                                            <img width="50" src="<?php echo e(Avatar::create($users->name)->toBase64()); ?>" />
                                        <?php else: ?>
                                            <img src="<?php echo e(asset('uploads/user')); ?>/<?php echo e($users->image); ?>" width="50" alt=""/>
                                        <?php endif; ?>
                                    </td>
                                    <td><?php echo e($users->name); ?></td>
                                    <td><?php echo e($users->email); ?></td>
                                    <td><?php echo e($users->created_at->diffForHumans()); ?></td>
                                    <td>
                                        <a href="<?php echo e(Route('user.delete',$users->id)); ?>" class="btn btn-danger shadow btn-xs sharp"><i class="fa fa-trash"></i></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\silent\resources\views/admin/users/user.blade.php ENDPATH**/ ?>