


<?php $__env->startSection('content'); ?>

<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('home')); ?>">Home</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('contact_info')); ?>">Contact</a></li>
    </ol>
</div>

<?php if(session('delete')): ?>
    <?php echo e(session('delete')); ?>

<?php endif; ?>


<div class="container">
    <div class="row">
        <div class="col-lg-12 m-auto">
            <div class="card">
                <?php if(session('delete')): ?>
                    <div class="alert alert-success"><?php echo e(session('delete')); ?></div>
                <?php endif; ?>
                <div class="card-header bg-info">
                    <h3 class="text-white">Contact information</h3>
                </div>
                <div class="card-body bg-dark">
                    <div class="table-responsive">
                        <table class="table table-info">
                            <thead class="thead-info">
                                <tr>
                                    <th>Serial</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Phone Number</th>
                                    <th>Location</th>
                                    <th>Contact info</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $contact; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$contacts): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($key+1); ?></td>
                                    <td><?php echo e($contacts->name); ?></td>
                                    <td><?php echo e($contacts->email); ?></td>
                                    <td><?php echo e($contacts->phone); ?></td>
                                    <td><?php echo e($contacts->location); ?></td>
                                    <td><?php echo e($contacts->contact); ?></td>
                                   
                                    <td>
                                        <a href="<?php echo e(Route('contact.delete',$contacts->id)); ?>" class="btn btn-danger shadow btn-xs sharp"><i class="fa fa-trash"></i></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\Laravel\Chader Hut.BD\resources\views/backend_part/contact_info.blade.php ENDPATH**/ ?>