
<?php $__env->startSection('content'); ?>

<main>
   <section id="instructors_teachers" class="free_seminer_schedule">
<div class="container">
   <div class="row">
      <div class="col-12">
         <div class="facilities_heading ">
            <h1>Free Seminar Schedule</h1>
            <div class="dtails">
               <p><span style="font-weight: 400;">Can’t decide which course you want to enroll into? Want to know more about the career opportunities or the facilities we provide? We are here to answer all your queries every week.  We organize course-based seminars where the mentors give an overview of the course and discuss the job prospects. Join the seminars to choose the course that best fits your interest.</span></p>
            </div>
         </div>
      </div>
   </div>
</div>
  </section>
  <br><br>
  <section id="question" class="pb-5 mb-5">
     <div class="container">
        <div class="row">
           <div class="col-xl-8 col-lg-12 m-auto">
              <h4 class="f_Q mb-3">Please fill up the form with your personal information. We will connect with you as soon as possible.</h4>


              <?php if(session('success')): ?>
              <div class="alert-success">
               <h1><?php echo e(session('success')); ?></h1>
              </div>
              <?php endif; ?>
              <br>
              <form action="<?php echo e(route('free_seminar.store')); ?>" method="POST" class="student_form">
                <?php echo csrf_field(); ?>

                 <div class="mb-3 ">
                    <div class="mb-3 form-floating">
                       <input type="text" placeholder="name" name="name" id="floatingInput" class="form-control form-control-lg " required>
                       <label for="floatingInput">Your Full Name</label>
                    </div>
                 </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                      <input type="text" placeholder=" Write Your E-mail" name="email" id="floatingInput" class="form-control form-control-lg " required><label for="floatingInput">
                          Write Your E-mail</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                      <input type="text" name="phone" placeholder="Write Your Number" id="floatingInput" class="form-control form-control-lg " required><label for="floatingInput">
                          Write Your Number</label>
                  </div>
               </div>
                 <div class="mb-3 ">
                    <div class="mb-3 form-floating">
                       <input type="text" placeholder="location" name="location" id="floatingInput" class="form-control form-control-lg " required>
                       <label for="floatingInput">Write Your Location</label>
                    </div>
                 </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                     <input type="text" placeholder="course" name="interested" id="floatingInput" class="form-control form-control-lg " required>
                     <label for="floatingInput">Which course are you interested?</label>
                  </div>
               </div>

                 <button type="submit" class="btn-formSend btn btn-primary">
                    Submit</button>
              </form>

           </div>
        </div>
     </div>
  </section>


  <section id="courseslide">
   <div class="container populer_courses">
       <div class="row">
           <div class="col-12">
               <div class="section_heading">
                  <h2>Admission Is Going on</h2>
                  <p>Enroll to any online or offline course now, take one step ahead towards a competent career.</p>
               </div>
           </div>
           <div class="col-12">
               <div class="course_mix_btn"><button class="course_single_btn"><span>All Course</span></button><button class="course_single_btn"><span>Graphic &amp; Multimedia</span></button><button class="course_single_btn"><span>Web &amp; Software</span></button><button class="course_single_btn"><span>Digital Marketing</span></button><button class="course_single_btn"><span>3D Animation &amp; Visualization</span></button><button class="course_single_btn"><span>Cyber Security</span></button><button class="course_single_btn"><span>Networking Technology</span></button><button class="course_single_btn"><span>Film &amp; Media</span></button><button class="course_single_btn"><span>English Language</span></button><button class="course_single_btn"><span>Robotics &amp; Automation</span></button><button class="course_single_btn"><span>Cloud Computing</span></button></div>
           </div>
           <div class="course_body_slider">
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image">
                               <img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1665409737.jpg')); ?>" alt="Professional Graphic Design" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Professional Graphic Design</h3><br>
                               
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662552115.jpg')); ?>" alt="Motion Graphics" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Motion Graphics</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662637290.jpg')); ?>" alt="UX/UI Design" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>UX/UI Design</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1682738408.jpg')); ?>" alt="Digital Image Editing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Digital Image Editing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662639286.jpg')); ?>" alt="Adobe Photoshop" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Adobe Photoshop</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       16000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052023.jpg')); ?>" alt="Adobe Illustrator" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Adobe Illustrator</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       16,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052056.jpg')); ?>" alt="Web Development" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Web Development</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662795698.jpg')); ?>" alt="MERN Stack Development" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>MERN Stack Development</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       95,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1673929467.jpg')); ?>" alt="App Development With Kotlin" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>App Development With Kotlin</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662801340.jpg')); ?>" alt="Python Django" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Python Django</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       30,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662804460.jpg')); ?>" alt="Python Machine Learning" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Python Machine Learning</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       40,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1674371266.jpg')); ?>" alt="Front-End Development with React" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Front-End Development with React</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       60000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662724358.jpg')); ?>" alt="Digital Marketing Course" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Digital Marketing Course</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052131.jpg')); ?>" alt="Affiliate Marketing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Affiliate Marketing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052296.jpg')); ?>" alt="Google AdSense" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Google AdSense</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1674372625.jpg')); ?>" alt="Content Writing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Content Writing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       22000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662962744.jpg')); ?>" alt="Search Engine Optimization" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Search Engine Optimization</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       30,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052587.jpg')); ?>" alt="Social Media Marketing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Social Media Marketing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662866125.jpg')); ?>" alt="Professional 3D Animation" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Professional 3D Animation</h3><br>
                               </ul> -->
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052405.jpg')); ?>" alt="Interior and Exterior Design" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Interior and Exterior Design</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052435.jpg')); ?>" alt="3D Product Modeling" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>3D Product Modeling</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052460.jpg')); ?>" alt="3D Floor Plan" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>3D Floor Plan</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1682738473.jpg')); ?>" alt="Ethical Hacking" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Ethical Hacking</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       35,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052637.jpg')); ?>" alt="CISCO CCNA &amp; MTCNA" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>CISCO CCNA &amp; MTCNA</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663482069.jpg')); ?>" alt="CompTIA Network+" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>CompTIA Network+</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1664447952.jpg')); ?>" alt="MikroTik Training" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>MikroTik Training</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       16000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1668488066.jpg')); ?>" alt="Professional Video Editing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Professional Video Editing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663654149.jpg')); ?>" alt="Spoken English" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Spoken English</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       10000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663654396.jpg')); ?>" alt="Business English" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Business English</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       10000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663655990.jpg')); ?>" alt="Amazon Web Service" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Amazon Web Service</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       30000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663665537.jpg')); ?>" alt="Blockchain Technology" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course </h6>
                               <h3>Blockchain Technology</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       40000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                                       Apply for admission 
                               </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('professional_graphic_design')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1665409737.jpg')); ?>" alt="Professional Graphic Design" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Professional Graphic Design</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662552115.jpg')); ?>" alt="Motion Graphics" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Motion Graphics</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="images/course/course_1662637290.jpg')}}" alt="UX/UI Design" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>UX/UI Design</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1682738408.jpg')); ?>" alt="Digital Image Editing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Digital Image Editing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662639286.jpg')); ?>" alt="Adobe Photoshop" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Adobe Photoshop</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       16000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052023.jpg')); ?>" alt="Adobe Illustrator" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Adobe Illustrator</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       16,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052056.jpg')); ?>" alt="Web Development" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Web Development</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662795698.jpg')); ?>" alt="MERN Stack Development" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>MERN Stack Development</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       95,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1673929467.jpg')); ?>" alt="App Development With Kotlin" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>App Development With Kotlin</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662801340.jpg')); ?>" alt="Python Django" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Python Django</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       30,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662804460.jpg')); ?>" alt="Python Machine Learning" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Python Machine Learning</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       40,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1674371266.jpg')); ?>" alt="Front-End Development with React" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Front-End Development with React</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       60000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662724358.jpg')); ?>" alt="Digital Marketing Course" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Digital Marketing Course</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052131.jpg')); ?>" alt="Affiliate Marketing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Affiliate Marketing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052296.jpg')); ?>" alt="Google AdSense" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Google AdSense</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1674372625.jpg')); ?>" alt="Content Writing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Content Writing</h3>
                               <ul>
                                   <li>
                                       <span>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star-half-stroke" class="svg-inline--fa fa-star-half-stroke " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7zM288 376.4L288.1 376.3L399.7 435.9L378.4 309.6L469.2 219.8L343.8 201.4L288.1 86.85L288 87.14V376.4z"></path>
                                       </svg>
                                       200 Review
                                       </span>
                                       <span class="stu">250 Student</span>
                                   </li>
                               </ul>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       22000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662962744.jpg')); ?>" alt="Search Engine Optimization" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Search Engine Optimization</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       30,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052587.jpg')); ?>" alt="Social Media Marketing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Social Media Marketing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1662866125.jpg')); ?>" alt="Professional 3D Animation" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Professional 3D Animation</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052405.jpg')); ?>" alt="Interior and Exterior Design" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Interior and Exterior Design</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       50,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052435.jpg')); ?>" alt="3D Product Modeling" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>3D Product Modeling</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052460.jpg')); ?>" alt="3D Floor Plan" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>3D Floor Plan</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1682738473.jpg')); ?>" alt="Ethical Hacking" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Ethical Hacking</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       35,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663052637.jpg')); ?>" alt="CISCO CCNA &amp; MTCNA" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>CISCO CCNA &amp; MTCNA</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663482069.jpg')); ?>" alt="CompTIA Network+" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>CompTIA Network+</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       20000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1664447952.jpg')); ?>" alt="MikroTik Training" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>MikroTik Training</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       16000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1668488066.jpg')); ?>" alt="Professional Video Editing" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Professional Video Editing</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       25,000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663654149.jpg')); ?>" alt="Spoken English" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Spoken English</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       10000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663654396.jpg')); ?>" alt="Business English" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Business English</h3><br>
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       10000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   
               </div>
               </div>
               <div class="course_catagory_item">
               <div class="course_category_slider">
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663655990.jpg')); ?>" alt="Amazon Web Service" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Amazon Web Service</h3><br>
                               <!-- <ul>
                                   <li>
                                       <span>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star-half-stroke" class="svg-inline--fa fa-star-half-stroke " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7zM288 376.4L288.1 376.3L399.7 435.9L378.4 309.6L469.2 219.8L343.8 201.4L288.1 86.85L288 87.14V376.4z"></path>
                                       </svg>
                                       1,920 Review
                                       </span>
                                       <span class="stu">2,400 Student</span>
                                   </li>
                               </ul> -->
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       30000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
                   <div>
                       <a class="course_slider_item" href="<?php echo e(route('demo_of_corse_details')); ?>">
                           <div class="course_single_item">
                           <div class="course_image"><img class="img-fluid w-100" src="<?php echo e(asset('images/course/course_1663665537.jpg')); ?>" alt="Blockchain Technology" loading="lazy"></div>
                           <div class="course_text">
                               <h6>All Course</h6>
                               <h3>Blockchain Technology</h3><br>
                               <!-- <ul>
                                   <li>
                                       <span>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3z"></path>
                                       </svg>
                                       <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="star-half-stroke" class="svg-inline--fa fa-star-half-stroke " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                           <path fill="currentColor" d="M463.1 474.7C465.1 486.7 460.2 498.9 450.2 506C440.3 513.1 427.2 514 416.5 508.3L288.1 439.8L159.8 508.3C149 514 135.9 513.1 126 506C116.1 498.9 111.1 486.7 113.2 474.7L137.8 328.1L33.58 225.9C24.97 217.3 21.91 204.7 25.69 193.1C29.46 181.6 39.43 173.2 51.42 171.5L195 150.3L259.4 17.97C264.7 6.954 275.9-.0391 288.1-.0391C300.4-.0391 311.6 6.954 316.9 17.97L381.2 150.3L524.9 171.5C536.8 173.2 546.8 181.6 550.6 193.1C554.4 204.7 551.3 217.3 542.7 225.9L438.5 328.1L463.1 474.7zM288 376.4L288.1 376.3L399.7 435.9L378.4 309.6L469.2 219.8L343.8 201.4L288.1 86.85L288 87.14V376.4z"></path>
                                       </svg>
                                       1,920 Review
                                       </span>
                                       <span class="stu">400 Student</span>
                                   </li>
                               </ul> -->
                               <div class="d-flex justify-content-between">
                                   <p>Course Fee
                                       40000 BDT
                               </p>

                                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                               Apply for admission 
                           </a>
                               </div>
                           </div>
                           </div>
                       </a>
                   </div>
               </div>
               </div>


           </div>
       </div>
   </div>
</section>



</main>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\Laravel\Laravel\Mj poseidon\resources\views/fontend_part/free_seminar/free_seminar.blade.php ENDPATH**/ ?>