
<?php $__env->startSection('content'); ?>
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('category')); ?>">Category List</a></li>
        <li class="breadcrumb-item active"><a href="#">Edit Category</a></li>
    </ol>
</div>
<div class="col-lg-8 m-auto">
    <div class="card text-white bg-danger">
        <?php if(session('category')): ?>
            <div class="alert alert-success">
                <?php echo e(session('category')); ?>

            </div>
        <?php endif; ?>
        <div class="card-header">
            <h3 class="text-white">Edit category</h3>
        </div>
        <div class="card-body">
            <form action="<?php echo e(route('category.update')); ?>" method="POST" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="md-3">
                    <input type="hidden" name="category_id" value="<?php echo e($category_info->id); ?>">
                </div>
                <div class="md-3">
                    <label for="" class="form-label">Category Name</label>
                    <input type="text" name="category_name" class="form-control" value="<?php echo e($category_info->category_name); ?>">
                    <?php $__errorArgs = ['category_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <strong class="text-danger"><?php echo e($message); ?></strong>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div><br>
                <div class="md-3">
                    <label for="" class="form-label">Category Image</label>
                    <input type="file" onchange="document.getElementById('category_image').src = window.URL.createObjectURL(this.files[0])" name="category_image">
                    <br>
                    <img class="mt-3" id="category_image" width="200" src="<?php echo e(asset('uploads/category')); ?>/<?php echo e($category_info->category_image); ?>" alt="">
                    <?php $__errorArgs = ['category_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <strong class="text-danger"><?php echo e($message); ?></strong>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="pt-3">
                    <button class="light btn btn-danger btn-card" type="submit">Update Category</button>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\silent\resources\views/admin/category/edit.blade.php ENDPATH**/ ?>