<?php

namespace App\Http\Controllers;

use App\Models\Contact;
use App\Models\FreeSeminar;
use App\Models\GetAdmission;
use App\Models\Opinion;
use Illuminate\Http\Request;

class BackendController extends Controller
{
    function get_admission_database(){
        $get_admission = GetAdmission::all();
        return view('backend_part.get_admission_database', [
            'get_admission' => $get_admission,
        ]);
    }
    function get_admission_short(){
        $get_admission = GetAdmission::all();
        return view('backend_part.get_admission_short', [
            'get_admission' => $get_admission,
        ]);
    }

    function free_seminar_database(){
        $free_seminar = FreeSeminar::all();
        return view('backend_part.free_seminar_database',[
            'free_seminar' => $free_seminar,
        ]);
    }

    function opinion_database(){
        $opinion = Opinion::all();
        return view('backend_part.opinion_database',[
            'opinion' => $opinion,
        ]);
    }

    function short_opinion(){
        $opinion = Opinion::all();
        return view('backend_part.short_opinion',[
            'opinion' => $opinion,
        ]);
    }

    function contact_info(){
        $contact = Contact::all();
        return view('backend_part.contact_info',[
            'contact' => $contact,
        ]);
    }

}
