<?php

namespace App\Http\Controllers;

use App\Models\FreeSeminar;
use Illuminate\Http\Request;

class FreeseminarController extends Controller
{
    function free_seminar_store(Request $request){
        FreeSeminar::insert([
            'name'=>$request->name,
            'email'=>$request->email,
            'phone'=>$request->phone,
            'location'=>$request->location,
            'interested'=>$request->interested,
        ]);
        return back()->with('success','We got your information. Thank You!');

    }

    function free_seminars_delete($user_id){
        FreeSeminar::find($user_id)->delete();
        Return back()->with('delete','Information deleted successfully!');
    }
}
