<?php

namespace App\Http\Controllers;

use App\Models\Opinion;
use Illuminate\Http\Request;

class OpinionController extends Controller
{
    function opinion_store(Request $request){
        $request->validate([
            'name'=>'required',
            'location'=>'required',
        ]);
        Opinion::insert([
            'name'=>$request->name,
            'location'=>$request->location,
            'email'=>$request->email,
            'phone'=>$request->phone,
            'opinion'=>$request->opinion,
        ]);
        return back()->with('success','Thanks for your opinion. Stay safe and stay with us.');
    }

    function opinions_delete($user_id){
        Opinion::find($user_id)->delete();
        Return back()->with('delete','Information deleted successfully!');
    }
}
