@extends('layouts.master')
@section('content')

<main>


   <section id="admission">
       <div class="container">
          <div class="row">
           <div class="col-12">
               <div class="section_heading course_cat_heading mb-5"><br><br><br>
                  <h1>3D Animation &amp; Visualization</h1>
               </div>
            </div>
      
<!-- -------------- coures details------------  -->

<div class="col-lg-4 col-md-6 col-sm-6 pb-6 course-padding-area sal-animate" data-sal="slide-right" data-sal-duration="800" data-sal-easing="ease">
   <a href="{{route('demo_of_corse_details')}}">
      <div class="course_single_item admission_item">
         <div class="course_image"><img class="img-fluid w-100" src="{{asset('images/course/course_1662866125.jpg')}}" alt="Professional 3D Animation" loading="lazy"></div>
         <div class="course_text">
            <h6>All Course</h6>
            <h3>Professional 3D Animation</h3>
         <br>
          <div class="d-flex justify-content-between">
          <p>Course Fee 
            50,000 BDT
               </p>

                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                     Click for admission
                   </a>

               </div>
         </div>
      </div>
   </a>
</div>
<div class="col-lg-4 col-md-6 col-sm-6 pb-6 course-padding-area sal-animate" data-sal="slide-right" data-sal-duration="800" data-sal-easing="ease">
   <a href="{{route('demo_of_corse_details')}}">
      <div class="course_single_item admission_item">
         <div class="course_image"><img class="img-fluid w-100" src="{{asset('images/course/course_1663052405.jpg')}}" alt="Interior and Exterior Design" loading="lazy"></div>
         <div class="course_text">
            <h6>All Course</h6>
            <h3>Interior and Exterior Design</h3>
           <br>
          <div class="d-flex justify-content-between">
          <p>Course Fee 
            50,000 BDT
               </p>

                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                       Click for admission
                   </a>

               </div>
         </div>
      </div>
   </a>
</div>
<div class="col-lg-4 col-md-6 col-sm-6 pb-6 course-padding-area sal-animate" data-sal="slide-right" data-sal-duration="800" data-sal-easing="ease">
   <a href="{{route('demo_of_corse_details')}}">
      <div class="course_single_item admission_item">
         <div class="course_image"><img class="img-fluid w-100" src="{{asset('images/course/course_1663052435.jpg')}}" alt="3D Product Modeling" loading="lazy"></div>
         <div class="course_text">
            <h6>All Course</h6>
            <h3>3D Product Modeling</h3>
            <br>
          <div class="d-flex justify-content-between">
          <p>Course Fee 
            20000 BDT
               </p>

                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                       Click for admission
                   </a>

               </div>
         </div>
      </div>
   </a>
</div>
<div class="col-lg-4 col-md-6 col-sm-6 pb-6 course-padding-area sal-animate" data-sal="slide-right" data-sal-duration="800" data-sal-easing="ease">
   <a href="{{route('demo_of_corse_details')}}">
      <div class="course_single_item admission_item">
         <div class="course_image"><img class="img-fluid w-100" src="{{asset('images/course/course_1663052460.jpg')}}" alt="3D Floor Plan" loading="lazy"></div>
         <div class="course_text">
            <h6>All Course</h6>
            <h3>3D Floor Plan</h3>
            <br>
          <div class="d-flex justify-content-between">
          <p>Course Fee 
            20,000 BDT
               </p>

                   <a class="btn discount_course" data-bs-toggle="modal" data-bs-target="#staticBackdrop" tabindex="0">
                       Click for admission
                   </a>

               </div>
         </div>
      </div>
   </a>
</div>



<!-- -------------- coures details------------  -->





          </div>
       </div>
      </section>

      <section id="training_department">
       <div class="container">
          <div class="training_department_main">
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('graphic')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/gd.png')}}" alt="Graphic &amp; Multimedia"></div>
                   <div class="couse_text">
                      <h3>Graphic &amp; Multimedia</h3>
                   </div>
                </div>
             </a>
             <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('web_and_software')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/wd.png')}}" alt="Web &amp; Software"></div>
                   <div class="couse_text">
                      <h3>Web &amp; Software</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('digital_marketing')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/dm.png')}}" alt="Digital Marketing"></div>
                   <div class="couse_text">
                      <h3>Digital Marketing</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('3D_animation_and_visualization')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/3d.png')}}" alt="3D Animation &amp; Visualization"></div>
                   <div class="couse_text">
                      <h3>3D Animation &amp; Visualization</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('cyber_security')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/cy.png')}}" alt="Cyber Security"></div>
                   <div class="couse_text">
                      <h3>Cyber Security</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('networking_technology')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/net.png')}}" alt="Networking Technology"></div>
                   <div class="couse_text">
                      <h3>Networking Technology</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('film_and_media')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/ve.png')}}" alt="Film &amp; Media"></div>
                   <div class="couse_text">
                      <h3>Film &amp; Media</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('english_language')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/lg.png')}}" alt="English Language"></div>
                   <div class="couse_text">
                      <h3>English Language</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('robotics_and_automation')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/robot.png')}}" alt="Robotics &amp; Automation"></div>
                   <div class="couse_text">
                      <h3>Robotics &amp; Automation</h3>
                   </div>
                </div>
             </a>
                      <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="{{route('cloud_computing')}}" class="sal-animate" style="border: 0px;">
                <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                   <div class="couse_icon"><img src="{{asset('images/department/aws.png')}}" alt="Cloud Computing"></div>
                   <div class="couse_text">
                      <h3>Cloud Computing</h3>
                   </div>
                </div>
             </a>
          </div>
       </div>
    </section>


</main>

@endsection