@extends('layouts.master')
@section('content')

<main>
   <section id="instructors_teachers" class="free_seminer_schedule">
   <div class="container">
      <div class="row">
         <div class="col-12">
            <div class="facilities_heading ">
               <h1> ৮ শিকের এই প্রিমিয়াম ছাতাটি ডিসকাউন্টের পর দাম- 899 টাকা❗ হোম ডেলিভারি ফ্রী❗</h1>
               <div class="dtails">
                  <p><span style="font-weight: 400;">ChaderHut.BD পক্ষ থেকে আপনারা পাচ্ছেন পণ্য ক্যাশ অন ডেলিভারিতে নেওয়ার সুবিধা, সেক্ষেত্রে এক টাকাও অগ্রিম দিতে হবে না, প্রোডাক্ট হাতে পেয়ে, দেখে এরপর পেমেন্ট করতে পারবেন।</span></p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>


<section id="question" class="pb-5 mb-5">
   <div class="container">
      @if (session('success'))
      <div class="alert-success">
       <h1>{{session('success')}}</h1>
      </div>
      @endif <br>
      <div class="row">
         <div class="col-xl-8 col-lg-12 m-auto">


            <h3 class="f_Q mb-3">অনুগ্রহ করে, আপনার নাম ঠিকানা এবং ফোন নাম্বার দিয়ে অর্ডারটি <span style="color: #df0303"> কনফার্ম করুন </span></h3>



            <br>
            <form action="{{route('contact.store')}}" method="POST" class="student_form">
              @csrf

               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                     <input type="text" placeholder="name" name="name" id="floatingInput" class="form-control form-control-lg " required>
                     <label for="floatingInput">আপনার নাম
                    </label>
                  </div>
               </div>
               <div class="mb-3 ">
                <div class="mb-3 form-floating">
                    <input type="text" name="phone" placeholder="Write Your Number" id="floatingInput" class="form-control form-control-lg " required><label for="floatingInput">
                        আপনার ফোন নাম্বার
                    </label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                   <input type="text" placeholder="location" name="location" id="floatingInput" class="form-control form-control-lg " required>
                   <label for="floatingInput">আপনার ঠিকানা (জেলা, থানা, অন্যান্য ঠিকানা )
                </label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                    <input type="text" placeholder=" Write Your E-mail" name="email" id="floatingInput" class="form-control form-control-lg " required>
                    <label for="floatingInput"> আপনি কোন কালারের ছাতাটি নিতে চাচ্ছেন?</label>
                </div>
             </div>
          
              
             {{-- <div class="mb-3 ">
                <div class="mb-3 form-floating">
                   <input type="text" placeholder="course" name="contact" id="floatingInput" class="form-control form-control-lg " required>
                   <label for="floatingInput">Why do you want to contact with us?</label>
                </div>
             </div> --}}

               <button type="submit" class="btn-formSend btn btn-primary">
                কনফার্ম করুন</button>
            </form>

         </div>
      </div>
   </div>
</section>


</main>

@endsection