

<?php $__env->startSection('content'); ?>
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('home')); ?>">Home</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('profile')); ?>">Profile</a></li>
    </ol>
</div>
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-4">
            <div class="card text-white bg-primary">
                <div class="card-header">
                    <h3 class="card-title text-white">Change Name</h3>
                </div>
                <div class="card-body">
                    <form action="<?php echo e(Route('name.update')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="md-3">
                            <label for="" class="form-lable">Name</label>
                            <input type="text" name="name" class="form-control" value="<?php echo e(Auth::user()->name); ?>">
                        </div>
                        <div class="md-3 mt-4">
                            <button type="submit" class="btn btn-primary light btn-card">Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="card text-white bg-secondary">
                <div class="card-header">
                    <h3 class="card-title text-white">Change Passwoard</h3>
                    <?php if(session('upadate_password')): ?>
                        <div class="alert alert-success mx-3"><?php echo e(session('upadate_password')); ?></div>
                    <?php endif; ?>
                </div>
                
                <div class="card-body">
                    <form action="<?php echo e(Route('password.update')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="md-3">
                            <label for="" class="form-lable">Old Password</label>
                            <input type="password" name="old_password" class="form-control">
                            <?php $__errorArgs = ['old_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <strong class="text-danger"><?php echo e($message); ?></strong>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            <?php if(session('wrong_password')): ?>
                            <strong class="text-danger"><?php echo e(session('wrong_password')); ?></strong>
                            <?php endif; ?>
                        </div>
                        <div class="md-3">
                            <label for="" class="form-lable">New Password</label>
                            <input type="password" name="password" class="form-control">
                            <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <strong class="text-danger"><?php echo e($message); ?></strong>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="md-3">
                            <label for="" class="form-lable">Password Conformation</label>
                            <input type="password" name="password_confirmation" class="form-control">
                            <?php $__errorArgs = ['password_confirmation'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <strong class="text-danger"><?php echo e($message); ?></strong>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="md-3 mt-4">
                            <button type="submit" class="btn btn-secondary light btn-card">Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="card text-white bg-danger">
                <?php if(session('photo_upload_success')): ?>
                        <div class="alert alert-success mx-3 mt-3"><?php echo e(session('photo_upload_success')); ?></div>
                    <?php endif; ?>
                <div class="card-header">
                    <h3 class="card-title text-white">Change Profile</h3>
                </div>
                <div class="card-body">
                    <form action="<?php echo e(Route('profile.update')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <label for="">Choose Prifle</label>
                            <input type="file" name="profile_photo">
                        <div class="md-3 mt-4">
                            <button type="submit" class="light btn btn-danger btn-card">Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
    
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\alok\resources\views/admin/users/profile.blade.php ENDPATH**/ ?>