
<?php $__env->startSection('content'); ?>
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('subcategory')); ?>">Sub-Category List</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('subcategory')); ?>">Edit Sub-Category</a></li>
    </ol>
</div>
<div class="col-lg-8 m-auto">
    <div class="card text-white bg-info">
        <div class="card-header">
            <h3 class="card-title text-white">Add Sub-Category</h3>
        </div>
        <div class="card-body">
            <form action="<?php echo e(route('subcategory.update')); ?>" method="POST" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="md-3 mt-3">
                    <input type="hidden" name="subcategory_id" value="<?php echo e($subcategory_info->id); ?>">
                </div>
                <div class="md-3">
                    <label for="" class="lable-control">Cagegory Name</label>
                    <select name="category_id" class="form-control">
                        <option value="" class="text-center">--- Choose Category name ---</option>
                        <?php $__currentLoopData = $category_info; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($category->id); ?>"><?php echo e($category->category_name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <div class="md-3 mt-3">
                    <label for="" class="form-label" >Sub-Category Name</label>
                    <input type="text" name="subcategory_name" class="form-control" value="<?php echo e($subcategory_info->subcategory_name); ?>">
                </div>
                <div class="md-3 mt-3">
                    <label for="" class="form-label">Sub-Category Image</label>
                    <input type="file" onchange="document.getElementById('subcategory_image').src = window.URL.createObjectURL(this.files[0])" name="subcategory_image">
                    <br>
                    <img class="mt-3" id="subcategory_image" width="200" src="<?php echo e(asset('uploads/category/subcategory')); ?>/<?php echo e($subcategory_info->subcategory_image); ?>" alt="">
                    <?php $__errorArgs = ['subcategory_image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <strong class="text-danger"><?php echo e($message); ?></strong>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="pt-3">
                    <button class="btn btn-info light btn-card" type="submit">Update Sub-Category</button>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\silent\resources\views/admin/category/subcategory_edit.blade.php ENDPATH**/ ?>