
<?php $__env->startSection('content'); ?>


<main>
   <section id="profe_graphic_banner">
<div class="pink_shape">
   <img class="img-fluid" src="<?php echo e(asset('images/course_landing/Pg_banner_shape2.png')); ?>" alt="pink color victor shape">
</div>
<div class="white_dots"><img class="img-fluid" src="<?php echo e(asset('images/course_landing/Pg_banner_shape4.png')); ?>" alt="white color dots victor">
</div>
<div class="yellow_shape">
   <img class="img-fluid" src="<?php echo e(asset('images/course_landing/Pg_banner_shape1.png')); ?>" alt="Yellow color victor shape">
</div>
<div class="container">
   <div class="row align-items-center">
      <div class="col-lg-5">
         <div class="pg_banner_text">
            <h4>Transform your passion into a career in the arts </h4>
            <h1>Course full title </h1>
            <ul>
               <li>Duration<span>6 Month</span></li>
               <li>Lectures<span>48</span></li>
               <li>Projects<span>30+</span></li>
            </ul>
            <div class="course_desc_article">
               <p>
                   Nowadays, marketers are promoting their products through graphical concepts due to the rising demand for visual content. People who like working independently now have a lot of opportunities because to the growing need for graphic designers. According to a survey, all businesses place a high value on visual appeal. Even a tiny business will pay up to $500 to design the ideal logo. This revised Graphic Design course is for you if creating designs is your passion.
               </p>
            </div>
            <div class="pg_banner_btn"><a href="../../contact/contact.html" data-bs-toggle="modal" data-bs-target="#exampleModal">Admission</a><a href="../../free-seminar/free-seminar.html">Join free seminar</a></div>


            
         </div>
      </div>
      <div class="col-lg-7 pg_banner_img_col">
         <div class="pg_banner_img position-relative">
           <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=5oH9Nr3bKfw">
               <img class="img-fluid w-100 video_thumb" src="<?php echo e(asset('images/course/course_1665409737000.jpg')); ?>" alt="Professional Graphics Design">
               <div class="overly_icon">
                  <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="play" class="svg-inline--fa fa-play " role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
                     <path fill="currentColor" d="M361 215C375.3 223.8 384 239.3 384 256C384 272.7 375.3 288.2 361 296.1L73.03 472.1C58.21 482 39.66 482.4 24.52 473.9C9.377 465.4 0 449.4 0 432V80C0 62.64 9.377 46.63 24.52 38.13C39.66 29.64 58.21 29.99 73.03 39.04L361 215z">
                     </path>
                  </svg>
               </div>
            </a>
           </div>
         <div class="yellow_dots_right">
            <img src="<?php echo e(asset('images/course_landing/Pg_banner_shape3.png')); ?>" alt="Yellow color dots">
         </div>
         <div class="yellow_dot_left">
            <img src="<?php echo e(asset('images/course_landing/Pg_banner_shape3.png')); ?>" alt="Yellow color dots">
         </div>
      </div>
   </div>
</div>
</section>



<section id="pg_course_overviwe">
<div class="container">
   <div class="row">


      <div class="col-lg-12">
         <div class="course_overviwe_text">
            <h2>Course Overview</h2>
            <div class="course_overview_article">
               <p class="ql-align-justify">Our updated curriculum, along with the project-based work, prepares you to be a Professional Graphic Designer. The course module covers a wide range of topics, through which you learn how to use digital tools to create unique designs. Using Adobe Photoshop or Adobe Illustrator, you will be able to design a variety of things including banners, t-shirts, products, etc during the course. The lab facilities that we provide make you competent to perform better in the global marketplace. So, if you are interested to explore the field of innovative designs, enroll in this course now.&nbsp;</p>
            </div>
         </div>
      </div>


      <div class="col-lg-12">

       <div class="pgc_curriculum_wrap">
          <div class="pgc_curriculum_header d-flex align-items-center justify-content-between">
             <h3>Course Curriculum</h3>
             <div class="nav nav-pills" role="tablist"></div>
          </div>
          <div class="tab-content">
             <div role="tabpanel" id="left-tabs-example-tabpane-General" aria-labelledby="left-tabs-example-tab-General" class="fade pgc_curriculum tab-pane active show">
                <ul>
                   <li style="position:unset">
                      <div class="row">
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Professional Presentation
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Raster To Vector
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Invoice Template Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Letterhead Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Brochure Layout
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Logo Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Desk &amp; Wall Calendar Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Product Packaging
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Certificate Template Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     T-Shirt Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Resume &amp; Cover Letter Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Landscape Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Image Clipping
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Neck Joint
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Banner / Poster Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Magazine Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Web Banner Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                       <div class="col-sm-6">
                            <div class="pgc_inner_text">
                               <ul>
                                  <li>
                                     <span>
                                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                           <rect x="1" y="1" width="10" height="10" stroke="#D4D4D4" stroke-width="2"></rect>
                                        </svg>
                                     </span>
                                     Web UI Design
                                  </li>
                               </ul>
                            </div>
                         </div>
                                                    </div>
                   </li>
                </ul>
             </div>
          </div>
       </div>


       <div class="pg_marketplace">
          <h2>Career Opportunities</h2>
          <div class="row">
           <div class="col-sm-4">
                <div class="marketplace_item">
                   <div class="icon">
                      <img src="<?php echo e(asset('images/option/option1662446690.png')); ?>" alt="Creative IT Institute">
                   </div>
                   <div class="text">
                      <div>
                         <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">A graphic designer plays a vital role in promoting companies by creating appealing logos and posters. With the growing numbers of companies worldwide, the demand for professional graphic designers has surged in recent days. You will be able to get a remote job in or outside our country after completing the advanced graphic design course. Our career placement department will help you in this regard. </span></p></p>
                      </div>
                   </div>
                </div>
             </div>
             <div class="col-sm-4">
                <div class="marketplace_item">
                   <div class="icon">
                      <img src="<?php echo e(asset('images/option/option1662446732.png')); ?>" alt="Creative IT Institute">
                   </div>
                   <div class="text">
                      <div>
                         <p><p class="ql-align-justify"><span style="background-color: transparent; color: rgb(0, 0, 0);">A study shows, almost&nbsp; 57% of people employed in the art and design industries are freelancers. The number is increasing with time as more people are opting for an independent career with a good earning. The global marketplaces like Fiverr, Upwork, Legit offer loads of projects on graphic design. You can also start a freelancing career being a skilled designer.</span></p><p><br></p><p><br></p></p>
                      </div>
                   </div>
                </div>
             </div>
             <div class="col-sm-4">
                <div class="marketplace_item">
                   <div class="icon">
                      <img src="<?php echo e(asset('images/option/option1662446690.png')); ?>" alt="Creative IT Institute">
                   </div>
                   <div class="text">
                      <div>
                         <p><p class="ql-align-justify"><span style="background-color: transparent; color: rgb(0, 0, 0);">A study shows, almost&nbsp; 57% of people employed in the art and design industries are freelancers. The number is increasing with time as more people are opting for an independent career with a good earning. The global marketplaces like Fiverr, Upwork, Legit offer loads of projects on graphic design. You can also start a freelancing career being a skilled designer.</span></p><p><br></p><p><br></p></p>
                      </div>
                   </div>
                </div>
             </div>
           </div>
       </div>
       <div class="pg_job">
          <h3> Open Job Positions</h3>
          <div class="row g-0">
           <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>Graphics Designer
                      </li>
                   </ul>
                </div>
             </div>
             <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>Creative Executive
                      </li>
                   </ul>
                </div>
             </div>
             <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>Creative Director
                      </li>
                   </ul>
                </div>
             </div>
             <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>Logo Designer
                      </li>
                   </ul>
                </div>
             </div>
             <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>Photoshop Artist
                      </li>
                   </ul>
                </div>
             </div>
             <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>Brand Promoter
                      </li>
                   </ul>
                </div>
             </div>
             <div class="col-12 col-sm-6">
                <div class="job_item">
                   <ul>
                      <li>
                         <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="9" cy="9" r="8" stroke="#FF7E31" stroke-width="2"></circle>
                         </svg>UI Designer And Related Occupations
                      </li>
                   </ul>
                </div>
             </div>
           </div>
       </div>
       <!-- -----------------rema---------------------  -->



       <section id="info">
           <div class="container">
               <h3 style="text-align: center;">Exclusive Solutions That Set Us Apart</h3><br><br>
              <div class="row">
        
                 <!-- --------------- desk lop ar jonno start --------------  -->
                 
                 <div class="col-12 d-none d-sm-block">
                    <div class="story_text_slider">

                       <div class="counte_item counte_item1">
                           <img src="<?php echo e(asset('images/option/option1662372090.png')); ?>" alt="Online Live Batch">
                          <h3>Online Live Batch</h3>
                          <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">Do you live abroad or prefer a remote learning process? We have launched online batches with all the offline facilities so that you can keep up with the technical advancement of today’s world. Now you can enroll in any course from anywhere, at any time.
                          </span></p></p>
                       </div>

                       <div class="counte_item counte_item2">
                          <img src="<?php echo e(asset('images/option/option1662372132.png')); ?>" alt="Review Class">
                          <h3>Review Class</h3>
                          <p><p><span style="color: rgb(0, 0, 0); background-color: transparent;">Do you face difficulty when you review the previous concepts? To ensure the best learning outcome, we arrange review classes that help our students overcome any problem in their skill development process. You will be able to understand the topics that you find complex under the close supervision of our skilled mentors.
                          </span></p></p>
                       </div>

                       <div class="counte_item counte_item3">
                           <img src="<?php echo e(asset('images/option/option1662372155.png')); ?>" alt="Lifetime Support">
                          <h3>Lifetime Support</h3>
                          <p><p>MJ Poseidon and its students share a lifetime bond. We strengthen our bond with you by providing lifelong support that helps you overcome any problem in your career path even after completing your course. Our expert support team ensures 24 hours service to all of our students. The personalized feedback that you receive from us, helps you grow, every day. </p></p>
                       </div>

                       <div class="counte_item counte_item4">
                           <img src="<?php echo e(asset('images/option/option1662372191.png')); ?>" alt="Practice lab support">
                          <h3>Practice lab support</h3>
                          <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">We offer our students practice lab support so that they can complete their courseworks feasibly at any time. The uninterrupted learning environment that we ensure, helps the student gather practical knowledge in an efficient manner.</span></p></p>
                       </div>

                       <div class="counte_item counte_item5">
                          <img src="<?php echo e(asset('images/option/option1662372211.png')); ?>" alt="Class Videos">
                          <h3>Class Videos</h3>
                          <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">No need to worry if you miss a topic in the class. We record most of our classes so that students who miss a session can still get the information they need. They can watch the videos again and again until they understand the topic thoroughly. Our motto is to provide you a flexible learning experience to gradually improve your competence.
                          </span></p></p>
                       </div>

                       <div class="counte_item counte_item5">
                           <img src="<?php echo e(asset('images/option/option1662372262.png')); ?>" alt="Career Placement Support">
                          <h3>Career Placement Support</h3>
                          <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">Our career placement department is ready to help you find a lucrative job. We ensure your resume gets into the hands of the right hiring manager.&nbsp; So far this department has helped more than 16000 students to find jobs in competitive global platforms. Promising a better future, we have successfully raised the job placement rate to 66% in 2023.
                          </span></p></p>
                       </div>

                       <div class="counte_item counte_item5">
                            <img src="<?php echo e(asset('images/option/option1665139532.png')); ?>" alt="Virtual Internship">
                          <h3>Virtual Internship</h3>
                          <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">Without in-hand experience, no one can be competent in any skill. Practical work experience is a must have for better career opportunities. CIT offers its students virtual internship opportunities, where they can work under the supervision of industry experts. The online internships qualify to be as effective as offline work experience. Hence, you can also complete our internship at our office.
                          </span></p></p>
                       </div>
                       
                    </div>
                 </div>
        
                 <!-- --------------- desk lop ar jonno end --------------  -->
        
                 <!-- ----------- mobile responsive korbo d-block d-sm-none start ------------  -->
        
                 <div class="col-12 d-block d-sm-none">
                    <div class="counte_item counte_item1 counte_item_xsm">
                       <img src="<?php echo e(asset('images/option/option1662372090.png')); ?>" alt="Online Live Batch">
                          <h3>Online Live Batch</h3>
                          <p><p><span style="background-color: transparent; color: rgb(0, 0, 0);">Do you live abroad or prefer a remote learning process? We have launched online batches with all the offline facilities so that you can keep up with the technical advancement of today’s world. Now you can enroll in any course from anywhere, at any time.
                          </span></p></p>
                    </div>
                    <div class="counte_item counte_item2 counte_item_xsm">
                       <img src="<?php echo e(asset('images/option/option1662372132.png')); ?>" alt="Review Class">
                          <h3>Review Class</h3>
                          <p><p><span style="color: rgb(0, 0, 0); background-color: transparent;">Do you face difficulty when you review the previous concepts? To ensure the best learning outcome, we arrange review classes that help our students overcome any problem in their skill development process. You will be able to understand the topics that you find complex under the close supervision of our skilled mentors.
                          </span></p></p>
                    </div>
                    <div class="counte_item counte_item3 counte_item_xsm">
                       <img src="<?php echo e(asset('images/option/option1662372155.png')); ?>" alt="Lifetime Support">
                       <h3>Lifetime Support</h3>
                       <p><p>MJ Poseidon and its students share a lifetime bond. We strengthen our bond with you by providing lifelong support that helps you overcome any problem in your career path even after completing your course. Our expert support team ensures 24 hours service to all of our students. The personalized feedback that you receive from us, helps you grow, every day. </p></p>
                    </div>
                 </div>
                  
                 <!-- ----------- mobile responsive korbo d-block d-sm-none end ------------  -->
        
              </div>
           </div>
        </section>

        <div class="pgc_software">
           <h3>Softwares You&#039;ll Learn</h3>
           <div class="row">
               <div class="col-12 col-sm-6">
                 <div class="pgc_item d-flex align-items-center">
                    <div class="pgcs_icon">
                       <img class="img-fluid w-100" src="<?php echo e(asset('images/option/option1662293000.png')); ?>" alt="Adobe InDesign">
                    </div>
                    <div class="pgcs_text">
                       <p>Adobe InDesign</p>
                    </div>
                 </div>
              </div>
              <div class="col-12 col-sm-6">
                 <div class="pgc_item d-flex align-items-center">
                    <div class="pgcs_icon">
                       <img class="img-fluid w-100" src="<?php echo e(asset('images/option/option1662293041.png')); ?>" alt="Adobe Photoshop">
                    </div>
                    <div class="pgcs_text">
                       <p>Adobe Photoshop</p>
                    </div>
                 </div>
              </div>
              <div class="col-12 col-sm-6">
                 <div class="pgc_item d-flex align-items-center">
                    <div class="pgcs_icon">
                       <img class="img-fluid w-100" src="<?php echo e(asset('images/option/option1662293072.png')); ?>" alt="Adobe XD">
                    </div>
                    <div class="pgcs_text">
                       <p>Adobe XD</p>
                    </div>
                 </div>
              </div>
              <div class="col-12 col-sm-6">
                 <div class="pgc_item d-flex align-items-center">
                    <div class="pgcs_icon">
                       <img class="img-fluid w-100" src="<?php echo e(asset('images/option/option1662293128.png')); ?>" alt="Adobe Illustrator">
                    </div>
                    <div class="pgcs_text">
                       <p>Adobe Illustrator</p>
                    </div>
                 </div>
              </div>
              <div class="col-12 col-sm-6">
                 <div class="pgc_item d-flex align-items-center">
                    <div class="pgcs_icon">
                       <img class="img-fluid w-100" src="<?php echo e(asset('images/option/option1662369221.png')); ?>" alt="Microsoft Office PowerPoint">
                    </div>
                    <div class="pgcs_text">
                       <p>Microsoft Office PowerPoint</p>
                    </div>
                 </div>
              </div>
            </div>
        </div>
       </section>
    </div>
   </div>
</div>
</section>

<section id="question" class="pb-5 mb-5">
   <div class="container">
      <div class="facilities_heading ">
         <h1>To Get Admission</h1>
         <div class="dtails">
         <p><span style="font-weight: 400;">We complete our courses within the specified time and all those who have done the courses from us are successful in their own way. If you want to take the course then fill the form below.</span></p>
         </div>
     </div>
      <div class="row">
         <div class="col-xl-8 col-lg-12 m-auto">
          
            <h6 class="f_Q mb-3" style="color: #de0606">Please fill up the form with your personal information. We will connect with you as soon as possible.</h6>
            <?php if(session('success')): ?>
            <div class="alert-success">
             <h1><?php echo e(session('success')); ?></h1>
            </div>
            <?php endif; ?>
            <br>

            <form action="<?php echo e(route('get_admission.store')); ?>" method="POST" class="student_form">
             <?php echo csrf_field(); ?>

             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                   <input type="text" placeholder="name" name="name" id="floatingInput" class="form-control form-control-lg " required>
                   <label for="floatingInput">Your Full Name</label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                    <input type="text" placeholder=" Write Your E-mail" name="profession" id="floatingInput" class="form-control form-control-lg "><label for="floatingInput">Your profession</label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                    <input type="text" name="qualification" placeholder="Write Your Number" id="floatingInput" class="form-control form-control-lg "><label for="floatingInput">Educationcational Qualification </label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                    <input type="text" placeholder=" Write Your E-mail" name="email" id="floatingInput" class="form-control form-control-lg "><label for="floatingInput">
                        Write Your E-mail</label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                    <input type="text" name="phone" placeholder="Write Your Number" id="floatingInput" class="form-control form-control-lg "><label for="floatingInput">
                        Write Your Number</label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                   <input type="text" placeholder="location" name="location" id="floatingInput" class="form-control form-control-lg " required>
                   <label for="floatingInput">Write Your Location</label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                   <input type="text" placeholder="old_course" name="old_course" id="floatingInput" class="form-control form-control-lg " required>
                   <label for="floatingInput">Have you ever taken a course?(Yes/No)</label>
                </div>
             </div>
             <div class="mb-3 ">
                <div class="mb-3 form-floating">
                   <input type="text" placeholder="course" name="course" id="floatingInput" class="form-control form-control-lg " required>
                   <label for="floatingInput">Which course are you interested?</label>
                </div>
             </div>

             <button type="submit" class="btn-formSend btn btn-primary">
                Submit</button>
          </form>


         </div>
      </div>
   </div>
</section>


</main>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\Mj poseidon\resources\views/fontend_part/our_course/demo_of_corse_details.blade.php ENDPATH**/ ?>