
<?php $__env->startSection('content'); ?>

<main>
   <section id="instructors_teachers" class="free_seminer_schedule">
        <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="facilities_heading ">
                    <h1>To Get Admission</h1> 
                    <div class="dtails">
                    <p><span style="font-weight: 400;">We complete our courses within the specified time and all those who have done the courses from us are successful in their own way. If you want to take the course then fill the form below.</span></p>
                    </div>
                </div>
            </div>
        </div>
        </div>
  </section>
  
  <br><br>

  <section id="question" class="pb-5 mb-5">
     <div class="container">
        <div class="row">
           <div class="col-xl-8 col-lg-12 m-auto">
              <h5 class="f_Q mb-3" style="color: #de0606">Please fill up the form with your personal information. We will connect with you as soon as possible.</h5>



              <?php if(session('success')): ?>
              <div class="alert-success">
               <h1><?php echo e(session('success')); ?></h1>
              </div>
              <?php endif; ?>
              <br>

              <form action="<?php echo e(route('get_admission.store')); ?>" method="POST" class="student_form">
               <?php echo csrf_field(); ?>

               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                     <input type="text" placeholder="name" name="name" id="floatingInput" class="form-control form-control-lg " required>
                     <label for="floatingInput">Your Full Name</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                      <input type="text" placeholder=" Write Your E-mail" name="profession" id="floatingInput" class="form-control form-control-lg " required><label for="floatingInput">Your profession</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                      <input type="text" name="qualification" placeholder="Write Your Number" id="floatingInput" class="form-control form-control-lg " required>
                      <label for="floatingInput">Educationcational Qualification </label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                      <input type="text" placeholder=" Write Your E-mail" name="email" id="floatingInput" class="form-control form-control-lg " required><label for="floatingInput" >
                          Write Your E-mail</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                      <input type="text" name="phone" placeholder="Write Your Number" id="floatingInput" class="form-control form-control-lg " required><label for="floatingInput">
                          Write Your Number</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                     <input type="text" placeholder="location" name="location" id="floatingInput" class="form-control form-control-lg " required>
                     <label for="floatingInput">Write Your Location</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                     <input type="text" placeholder="old_course" name="old_course" id="floatingInput" class="form-control form-control-lg " required>
                     <label for="floatingInput">Have you ever taken a course?(Yes/No)</label>
                  </div>
               </div>
               <div class="mb-3 ">
                  <div class="mb-3 form-floating">
                     <input type="text" placeholder="course" name="course" id="floatingInput" class="form-control form-control-lg " required>
                     <label for="floatingInput">Which course are you interested?</label>
                  </div>
               </div>

               <button type="submit" class="btn-formSend btn btn-primary">
                  Submit</button>
            </form>


           </div>
        </div>
     </div>
  </section>

  <section id="training_department">
    <div class="container">
       <div class="training_department_main">
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('graphic')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/gd.png')); ?>" alt="Graphic &amp; Multimedia"></div>
                <div class="couse_text">
                   <h3>Graphic &amp; Multimedia</h3>
                </div>
             </div>
          </a>
          <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('web_and_software')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/wd.png')); ?>" alt="Web &amp; Software"></div>
                <div class="couse_text">
                   <h3>Web &amp; Software</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('digital_marketing')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/dm.png')); ?>" alt="Digital Marketing"></div>
                <div class="couse_text">
                   <h3>Digital Marketing</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('3D_animation_and_visualization')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/3d.png')); ?>" alt="3D Animation &amp; Visualization"></div>
                <div class="couse_text">
                   <h3>3D Animation &amp; Visualization</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('cyber_security')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/cy.png')); ?>" alt="Cyber Security"></div>
                <div class="couse_text">
                   <h3>Cyber Security</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('networking_technology')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/net.png')); ?>" alt="Networking Technology"></div>
                <div class="couse_text">
                   <h3>Networking Technology</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('film_and_media')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/ve.png')); ?>" alt="Film &amp; Media"></div>
                <div class="couse_text">
                   <h3>Film &amp; Media</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('english_language')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/lg.png')); ?>" alt="English Language"></div>
                <div class="couse_text">
                   <h3>English Language</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('robotics_and_automation')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/robot.png')); ?>" alt="Robotics &amp; Automation"></div>
                <div class="couse_text">
                   <h3>Robotics &amp; Automation</h3>
                </div>
             </div>
          </a>
                   <a data-sal="slide-left" data-sal-delay="0" data-sal-duration="900" data-sal-easing="ease" href="<?php echo e(route('cloud_computing')); ?>" class="sal-animate" style="border: 0px;">
             <div class="training_department_item" style="box-shadow: rgba(0, 0, 0, 0.06) 5px 5px 60px; border-radius: 20px;">
                <div class="couse_icon"><img src="<?php echo e(asset('images/department/aws.png')); ?>" alt="Cloud Computing"></div>
                <div class="couse_text">
                   <h3>Cloud Computing</h3>
                </div>
             </div>
          </a>
       </div>
    </div>
 </section>



</main>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\Mj poseidon\resources\views/fontend_part/get_admission/get_admission.blade.php ENDPATH**/ ?>